 .u-section-1 {
  background-image: url("images/JesusVerstappen.jpg");
  background-position: 39.88% 0%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 2445px;
}

.u-section-1 .u-image-1 {
  height: 609px;
  margin-top: 268px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2016px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1544px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -57px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: 104%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-1 .u-image-1 {
    height: 238px;
    margin-top: 46px;
  }
}